<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- to add comment -->

	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>

	<!-- Creates a horizontal rule -->
	<hr>
	<!-- Creates a paragraph text -->
	<!-- Intro Paragraph -->
	<!-- <em></em> - creates and emphasis on text -->
	<!-- <br> - breaking line -->
	<!-- <strong></strong> - creates importance on text (Bold Text) -->
	<p>Welcome to <em>Zuitt</em>!<br><br> In this online bootcamp course, you will learn a lot of things. Let's enumarate all the things we will make you a <strong>full-stack web dev</strong>.</p>

	<!-- Creates an unordered list with bullet points -->
	<ul>

		<!-- Creates a list of items -->
		<li>Languages</li>
		<!-- Nested Unordered List -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>

			</ul>
		<li>Frameworks & Libraries</li>
		<!-- ol types - A, 1, I, -->
			<ol type="a" reversed>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>

			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>

					</ul>

			</ol>

	</ul>




</body>
</html>